{
  "name": "capstone-3",
  "type": "module",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "nodemon server.js"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "bcryptjs": "^2.4.3",
    "dotenv": "^10.0.0",
    "express": "^4.17.1",
    "express-async-handler": "^1.2.0",
    "jsonwebtoken": "^8.5.1",
    "mongoose": "^6.1.0",
    "multer": "^1.4.4"
  },
  "devDependencies": {
    "eslint": "^8.4.0",
    "eslint-plugin-react": "^7.27.1",
    "nodemon": "^2.0.15"
  },
  "engines": {
    "node": "14.x",
    "npm": "6.14.15"
  }
}
